package com.zx.dataservice.mapper2;


import com.zx.dataservice.pojo.StockRestPojo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface ChoiceBondMapper {

    void insertIntoRestData(@Param("tableName") String tableName, @Param("info") StockRestPojo stockRestPojo);

    void insertBatch(@Param("list") List<StockRestPojo> stockRestPojoList);

    void insertBatchByAfter(@Param("list") List<StockRestPojo> stockRestPojoList);

    StockRestPojo selectRtLimitOne(@Param("tableName") String tableName);

    void insertRt(@Param("info")StockRestPojo stockRestPojo, @Param("tableName") String tableName);
}
