package com.zx.dataservice.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(value = "菜单")
public class SystemBoard {

    @ApiModelProperty(value = "ID")
    private Integer id;

    @ApiModelProperty(value = "父ID")
    private Integer pId;

    @ApiModelProperty(value = "是否为父菜单")
    private boolean isParent;

    @ApiModelProperty(value = "是否展开")
    private boolean isExpand;

    @ApiModelProperty(value = "类型ID")
    private String  typeCode;

    @ApiModelProperty(value = "名字")
    private String name;
}
